<refentry id="callout.unicode.font">
<refmeta>
<refentrytitle>callout.unicode.font</refentrytitle>

</refmeta>
<refnamediv>
<refname>callout.unicode.font</refname>
<refpurpose>Specify a font for Unicode glyphs</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='callout.unicode.font.frag'><xsl:param name="callout.unicode.font" select="'ZapfDingbats'"/></src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>The name of the font to specify around Unicode callout glyphs.
If set to the empty string, no font change will occur.
</para>

</refsect1>
</refentry>
